/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: 'Century Gothic', Arial, Helvetica, Geneva, Sans-serif, sans-serif; color: rgb(0,0,0); font-weight: bold; background-color: rgb(255,255,255); background-image: none;}
 A:active { font-weight: bold;}
 UL { font-family: 'Century Gothic', Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-weight: bold;}
 .TextObject { font-family: 'Century Gothic', Arial, Helvetica, Geneva, Sans-serif, sans-serif;}
 H1 { font-family: 'Century Gothic', Arial, Helvetica, Geneva, Sans-serif, sans-serif;}
 P { font-family: 'Century Gothic', Arial, Helvetica, Geneva, Sans-serif, sans-serif;}
 OL { font-family: 'Century Gothic', Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-weight: bold;}
 .TextNavBar { font-family: 'Century Gothic', Arial, Helvetica, Geneva, Sans-serif, sans-serif; text-decoration: none ; background-image: none;}
 A:hover { font-weight: bold; font-style: italic;}
 